<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>About Us</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- slick slider -->
  <link rel="stylesheet" href="plugins/slick/slick.css">
  <!-- themefy-icon -->
  <link rel="stylesheet" href="plugins/themify-icons/themify-icons.css">
  <!-- animation css -->
  <link rel="stylesheet" href="plugins/animate/animate.css">
  <!-- aos -->
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <!-- venobox popup -->
  <link rel="stylesheet" href="plugins/venobox/venobox.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
  
  <!--Favicon-->
  <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="images/favicon.ico" type="image/x-icon">

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
  
<?php include_once 'header.php'; ?>

<!-- page title -->
<section class="page-title-section overlay" data-background="images/backgrounds/page-title.jpg">
  <div class="container">
    <div class="row">
      <div class="col-md-8">
        <ul class="list-inline custom-breadcrumb">
          <li class="list-inline-item"><a class="h2 text-primary font-secondary" href="@@page-link">About Us</a></li>
          <li class="list-inline-item text-white h3 font-secondary @@nasted"></li>
        </ul>
        <p class="text-lighten">Golden Foundation Academy has embarked its way in 2007 from Sultanpur UP. Institution has recognized span of IT education rapidly booming in India.</p>
      </div>
    </div>
  </div>
</section>
<!-- /page title -->

<!-- about -->
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <img class="img-fluid w-100 mb-4" src="images/gfa-images/about.jpg" alt="about image">
        <h2 class="section-title">ABOUT GFA INSTITUTE</h2>
        <p style="text-align: justify;">GFA has embarked its way in 2007 from Sultanpur UP.Organization believes exploring Innovative way to make Education easier than it was traditionally being taught or learned. Institution has recognized span of IT education rapidly booming in India.
<br>
<br>
GFA in very short of time it touched the height, because of giving the techniques of how to be adept in acquiring Education in terms of IT and Language Proficiency. Intuition is formerly known for giving COMMUNCATION DEVELOPMENT SKILLS, in rural. Institution has made English Speaking easy those who were exceptionally weak and lost their will. We have also developed software and study stuffs to make it very easier.
<br>
<br>
Later on institution has also initiated IT education and preparation of Competition on different boards in 2009. In this sequence we are also providing academic and university courses by Distance and Face to Face or Collaborative Mode as MBA, BBA,MCA, BCA, MSC IT PGDCA, MSW ETC. Institution has also interacted with CMJ University, Subharti University and Karnatka Open University.
<br>
<br>
Institution has got major Break through in start of 2011 when, we Registered or own NGO, as Golden foundation academy and Welfare Society in 10 March 2011 having Reg No-1774/2010-11. in April 2012 one of the very renowned autonomous body of Central Govt of India (Nielit) formerly DOEACC SOCIETY has awarded us as Facilitation Centre to Conduct CCC and BCC course. Institution has identified this course and promoted in person to person by team efforts of entire institution.
<br>
<br>
We are proud being best in beating our opponents. Even we have face lot more challenges in all but we believe in giving quality and affordable education. Now most of students are being benefited through out this mandatory course in UP govt jobs.
<br>
<br>
GFA has got best popular institute award of Sultanpur for CCC course for 2013 by Media reports consistently ranking No one among institution in Sultnapur, institution has also tied knot with VRS services and KAN one of the leading ISO certification Body of the world, getting certification of ISO: 9001:2008 making improvisation in our quality.

</p>
      </div>
    </div>
  </div>
</section>
<!-- /about -->

<?php include_once 'footer.php'; ?>



<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<!-- slick slider -->
<script src="plugins/slick/slick.min.js"></script>
<!-- aos -->
<script src="plugins/aos/aos.js"></script>
<!-- venobox popup -->
<script src="plugins/venobox/venobox.min.js"></script>
<!-- mixitup filter -->
<script src="plugins/mixitup/mixitup.min.js"></script>
<!-- google map -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCcABaamniA6OL5YvYSpB3pFMNrXwXnLwU&libraries=places"></script>
<script src="plugins/google-map/gmap.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</body>
</html>