<?php
include_once 'config.php';

$cs="SELECT * FROM `courses`";
$cr=$con->query($cs);

$s1="SELECT `course` FROM `courses`";
$r1=$con->query($s1);


$fpath="images/gfa-images/faculty/";
$frpath="images/gfa-images/franchisee/";
$cpath="images/courses/";

?>
<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Our Courses</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- slick slider -->
  <link rel="stylesheet" href="plugins/slick/slick.css">
  <!-- themefy-icon -->
  <link rel="stylesheet" href="plugins/themify-icons/themify-icons.css">
  <!-- animation css -->
  <link rel="stylesheet" href="plugins/animate/animate.css">
  <!-- aos -->
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <!-- venobox popup -->
  <link rel="stylesheet" href="plugins/venobox/venobox.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
  
  <!--Favicon-->
  <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="images/favicon.ico" type="image/x-icon">


  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>

<body>
  

<?php include_once 'header.php'; ?>


<!-- page title -->
<section class="page-title-section overlay" data-background="images/backgrounds/page-title.jpg">
  <div class="container">
    <div class="row">
      <div class="col-md-8">
        <ul class="list-inline custom-breadcrumb">
          <li class="list-inline-item"><a class="h2 text-primary font-secondary" href="@@page-link">Courses</a></li>
          <li class="list-inline-item text-white h3 font-secondary @@nasted"></li>
        </ul>
        <p class="text-lighten"></p>
      </div>
    </div>
  </div>
</section>
<!-- /page title -->


<!-- courses -->
<section class="section-sm">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="d-flex align-items-center section-title justify-content-between">
          <h2 class="mb-0 text-nowrap mr-3">Our Course</h2>
          <div class="border-top w-100 border-primary d-none d-sm-block"></div>
          
        </div>
      </div>
    </div>
    <!-- course list -->
<div class="row justify-content-center">
    <?php
      while($cd=$cr->fetch_assoc()){
        $cfile=$cpath.$cd['photo'];
          if(!file_exists("$cfile") OR empty($cd['photo'])){
            $cfile=$cpath."default.jpg";
          }

        ?>   
        <!-- course item -->
        <div class="col-lg-4 col-sm-6 mb-5">
          <div class="card p-0 border-primary rounded-0 hover-shadow">
            <img class="card-img-top rounded-0" src="<?php echo $cfile; ?>" alt="<?php echo $cd['coursename']; ?>">
            <div class="card-body">

              <ul class="list-inline mb-2">
                <li class="list-inline-item"><i class="ti-calendar mr-1 text-color"></i> <?php echo $cd['duration'].' months'; ?></li>
                <li class="list-inline-item"><i class="fa fa-certificate text-color"></i> <?php echo $cd['coursetype']; ?></li>
              </ul>
              
              <h5 class="card-title"> <?php echo $cd['coursename']; ?></h5>
              <p class="card-text mb-2"><span>Regular Fee - <?php echo $cd['regfee']; ?></span>
                <BR><strong>Onetime Fee:  INR <?php echo $cd['offerfee']; ?>/-</strong> </p>
              <p class="card-text mb-4 text-justify" style="color:#E65F2A;">
                <i class="fa fa-check-circle"></i> Study Material <BR>
                <i class="fa fa-check-circle"></i> E-Books <BR>
                <i class="fa fa-check-circle"></i> Weekly Test <BR>
                <a download style href="syllabus/<?php echo $cd['syllabus']; ?>"><i class="fa fa-download"></i> Syllabus</a><BR>
              </p>

				<a class="float-right" style="color:indigo;padding-top:10px;" href=""><i class="fa fa-download"></i> Download Syllabus</a>
              <a href="" data-toggle="modal" data-target="#enquiryModal" class="btn btn-primary btn-sm">Enquiry</a>
              <!-- a class="btn btn-success btn-sm">Apply Now</a -->
            </div>
          </div>
        </div>
        <?php
      }
      ?>
    
  </div>
</section>
<!-- /courses -->

<!-- cta -->
<section class="section bg-primary">
  <div class="container">
    <div class="row">
      <div class="col-12 text-center">
        <h6 class="text-white font-secondary mb-0">Talk with our experts and get best advices for your bright future.</h6>
        <h2 class="section-title text-white">Confused in course selection?</h2>
        <a href="contact" class="btn btn-secondary">Contact now</a>
      </div>
    </div>
  </div>
</section>
<!-- /cta -->

<!-- contact -->
<section class="section bg-gray">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <h2 class="section-title">Contact to our experts</h2>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-7 mb-4 mb-lg-0">
        <form method="POST">
          <input type="text" class="form-control mb-3" id="name" name="name" placeholder="Your Name">
          <input type="email" class="form-control mb-3" id="mail" name="mail" placeholder="Your Email">
          <input type="tel" class="form-control mb-3" id="phone" name="phone" placeholder="Your Phone Number">
          <textarea name="message" id="message" class="form-control mb-3" placeholder="Your Message"></textarea>
          <button type="submit" value="send" class="btn btn-primary">SEND MESSAGE</button>
        </form>
      </div>
      <div class="col-lg-5">
        <p class="mb-5">For any query, feel free to contact us</p>
        <a href="tel:+918858207878" class="text-color h5 d-block">+91 8858207878</a>
        <a href="tel:+919648929142" class="text-color h5 d-block">+91 9648929142</a>
        <a href="mailto:info@gfaindian.com" class="mb-5 text-color h5 d-block">info@gfaindian.com</a>
        <p>746 Civil Line, PWD Road Sultanpur<BR> Uttar Pradesh (228001)</p>
      </div>
    </div>
  </div>
</section>
<!-- /contact -->


<!-- about us -->
<section class="section">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-7 order-2 order-md-1">
        <h2 class="section-title">Expert Team</h2>
        <p><strong>Golden Foundation Academy</strong> has professional team to help students to select courses according to their skills and performance. Contact our experts and get best advices for you absolutely free.</p>
        <a href="contact" class="btn btn-primary-outline">Contact Now</a>
      </div>
      <div class="col-md-5 order-1 order-md-2 mb-4 mb-md-0">
        <img class="img-fluid w-100" src="images/gfa-images/team.jpg" alt="about image">
      </div>
    </div>
  </div>
</section>
<!-- /about us -->




<?php include_once 'footer.php'; ?>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<!-- slick slider -->
<script src="plugins/slick/slick.min.js"></script>
<!-- aos -->
<script src="plugins/aos/aos.js"></script>
<!-- venobox popup -->
<script src="plugins/venobox/venobox.min.js"></script>
<!-- mixitup filter -->
<script src="plugins/mixitup/mixitup.min.js"></script>
<!-- google map -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCcABaamniA6OL5YvYSpB3pFMNrXwXnLwU&libraries=places"></script>
<script src="plugins/google-map/gmap.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</body>
</html>