<!-- header -->
<header class="fixed-top header">
  <!-- top header -->
  <div class="top-header py-2 bg-white">
    <div class="container">
      <div class="row no-gutters">
        <div class="col-lg-6 text-center text-lg-left">
          <ul class="list-inline">
            <li class="list-inline-item"><a class="text-uppercase text-color p-sm-2 py-2 px-0 d-inline-block" href="tel:+918858207878"><strong>CALL</strong>  +91 8858207878</a></li>
            <li class="list-inline-item"><a class="text-uppercase text-color p-sm-2 py-2 px-0 d-inline-block" href="tel:+919648929142"><strong>CALL</strong>  +91 9648929142</a></li>
          </ul>
          </ul>
        </div>
        <div class="col-lg-6 text-center text-lg-right">
          <ul class="list-inline">
            <!-- li class="list-inline-item"><a class="text-uppercase text-color p-sm-2 py-2 px-0 d-inline-block" href="<?php echo @$fr_logins; ?>">FRANCHISEE LOGIN</a></li -->
            <li class="list-inline-item"><a class="text-uppercase text-color p-sm-2 py-2 px-0 d-inline-block" href="#" data-toggle="modal" data-target="#fr_register_modaldisabled">REGISTER FRANCHISEE</a></li>

            <li class="list-inline-item"><a class="text-uppercase text-color p-sm-2 py-2 px-0 d-inline-block" href="#" data-toggle="modal" data-target="#studentRegModaldisabled">Student Registration</a></li>

            <li class="list-inline-item"><a class="text-uppercase text-color p-sm-2 py-2 px-0 d-inline-block" href="#" data-toggle="modal" data-target="#enquiryModal">ENQUIRY</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <!-- navbar -->
  <div class="navigation w-100">
    <div class="container">
      <nav class="navbar navbar-expand-lg navbar-light p-0">
        <a class="navbar-brand" href="<?php echo @$website; ?>"><img src="images/logo.png" alt="logo"></a>
        <button class="navbar-toggler rounded-0" type="button" data-toggle="collapse" data-target="#navigation"
          aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navigation">
          <ul class="navbar-nav ml-auto text-center">
            <li class="nav-item active">
              <a class="nav-link" href="<?php echo @$website; ?>">Home</a>
            </li>
            
            <li class="nav-item dropdown view">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
                About
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item @@about" href="about">Our Institution</a>
                <a class="dropdown-item" href="directors-message">Director's Message</a>
                <a class="dropdown-item" href="faculties">Our Faculties</a>
              </div>
            </li>
            <li class="nav-item @@courses">
              <a class="nav-link" href="courses">COURSES</a>
            </li>
            <li class="nav-item dropdown view">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
                Alimini
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item @@about" href="#">Student Registration</a>
                <a class="dropdown-item @@about" href="#">Student Login</a>
                <a class="dropdown-item @@about" href="#">Verify Enrollment</a>
                <a class="dropdown-item" href="results">Results</a>
              </div>
            </li>
            
            <li class="nav-item @@franchisee">
              <a class="nav-link" href="franchisee">Our Franchisee</a>
            </li>
            
          
            <li class="nav-item @@contact">
              <a class="nav-link" href="contact">CONTACT</a>
            </li>
          </ul>
        </div>
      </nav>
    </div>
  </div>
</header>
<!-- /header -->
<!-- Modal -->
<div class="modal fade" id="fr_register_modal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content rounded-0 border-0 p-4">
            <div class="modal-header border-0">
                <h3>Register Franchisee</h3>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="login">
                        <div id="frSuccessMessage" style="display:none;text-align:center;color: green;font-size: 100pt;">
                                <i class="fa fa-check-circle" ></i>
                        </div>
                        <h3 class="text-warning text-center" id="frResponseMessage"></h3>
                        <form class="row" id="frSignupForm">
                            <div class="col-12">
                                <input type="text" class="form-control mb-3" id="frName" name="frName" placeholder="Name">
                            </div>
                            <div class="col-12">
                                <input type="text" class="form-control mb-3" id="frPhone" name="frPhone" placeholder="Phone">
                            </div>
                            <div class="col-12">
                                <input type="email" class="form-control mb-3" id="frEmail" name="frEmail" placeholder="Email">
                            </div>
                            <div class="col-12">
                                <input type="text" class="form-control mb-3" id="frFranchiseeName" name="frFranchiseeName" placeholder="Franchisee Name">
                            </div>
                            <div class="col-12">
                                <input type="text" class="form-control mb-3" id="frAddress" name="frAddress" placeholder="Address">
                            </div>
                            <div class="col-12">
                                <input type="text" class="form-control mb-3" id="frMessage" name="frMessage" placeholder="Message">
                            </div>
                            <div class="col-12">
                                <button type="button" class="btn btn-primary" id="frSignupButton">SIGN UP</button>
                            </div>
                        </form>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Modal -->
<div class="modal fade" id="studentRegModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content rounded-0 border-0 p-4">
            <div class="modal-header border-0">
                <h3>Student Registration</h3>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="#" class="row">
                    <div class="col-12">
                        <input type="text" class="form-control mb-3" id="loginPhone" name="loginPhone" placeholder="Phone">
                    </div>
                    <div class="col-12">
                        <input type="text" class="form-control mb-3" id="loginName" name="loginName" placeholder="Name">
                    </div>
                    <div class="col-12">
                        <input type="password" class="form-control mb-3" id="loginPassword" name="loginPassword" placeholder="Password">
                    </div>
                    <div class="col-12">
                        <button type="submit" class="btn btn-primary">LOGIN</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>


<!-- Modal -->
<div class="modal fade" id="enquiryModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content rounded-0 border-0 p-4">
            <div class="modal-header border-0">
                <h3>Enquiry</h3>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="login">
                    <form method="POST" id="enquiryPopupForm" class="row">
                        <div class="col-12">
                            <input type="text" class="form-control mb-3" id="name" name="name" placeholder="Name" required>
                        </div>
                        <div class="col-12">
                            <input type="text" class="form-control mb-3" id="phone" name="phone" placeholder="Phone" required>
                        </div>
                        <div class="col-12">
                            <input type="email" class="form-control mb-3" id="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="col-12">
                             <input type="text" class="form-control mb-3" id="message" name="message" placeholder="Message" required>
                        </div>
                        <div class="col-12">
                             <div id="popupformStatus"></div>
                        </div>
                        <div class="col-12">
                            <button type="submit" id="popupsubmit" name="send" class="btn btn-primary">SEND</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Modal -->

<script>
        document.getElementById('enquiryPopupForm').addEventListener('submit', function (event) {
            event.preventDefault();  // Prevent form from submitting immediately
            
            // Get the submit button and change its text to "Sending..."
            var submitButton = document.getElementById('popupsubmit');
            submitButton.innerHTML = 'Sending...';
            submitButton.disabled = true;  // Disable the button to prevent multiple submissions
            
            // Prepare form data
            var formData = new FormData(this);

            // Make the request using Fetch API
            fetch('FormSubmit.php', {
                method: 'POST',
                body: formData
            })
            .then(response => response.text())
            .then(data => {
                // Display the server response
                document.getElementById('popupformStatus').innerHTML = data;

                // Clear form fields
                document.getElementById('enquiryPopupForm').reset();

                // Change the button text back to "Send Message"
                submitButton.innerHTML = 'SEND MESSAGE';
                submitButton.disabled = false;
            })
            .catch(error => {
                // Handle any errors
                document.getElementById('popupformStatus').innerHTML = '<div class="alert alert-danger">An error occurred. Please try again.</div>';

                // Change the button text back to "Send Message"
                submitButton.innerHTML = 'SEND MESSAGE';
                submitButton.disabled = false;
            });
        });
    </script>
