<?php
include_once 'config.php';

$cs="SELECT * FROM `courses` LIMIT 0,6";
$cr=$con->query($cs);

$s1="SELECT `course` FROM `courses`";
$r1=$con->query($s1);


$s2="SELECT * FROM `franchisee` LIMIT 0,6";
$r2=$con->query($s2);

$s3="SELECT * FROM `faculties` ORDER BY `faculties`.`series` ASC LIMIT 0,8";
$r3=$con->query($s3);


$fpath="images/faculties/";
$frpath="images/gfa-images/franchisee/";
$cpath="images/courses/";
?>
<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>GFA - Golden Foundation Academy | Best Accounting institute</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- slick slider -->
  <link rel="stylesheet" href="plugins/slick/slick.css">
  <!-- themefy-icon -->
  <link rel="stylesheet" href="plugins/themify-icons/themify-icons.css">
  <!-- animation css -->
  <link rel="stylesheet" href="plugins/animate/animate.css">
  <!-- aos -->
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <!-- venobox popup -->
  <link rel="stylesheet" href="plugins/venobox/venobox.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
  
  <!--Favicon-->
  <link rel="shortcut icon" href="<?php echo @$website; ?>images/favicon.png" type="image/x-icon">
  <link rel="icon" href="<?php echo @$website; ?>images/favicon.png" type="image/x-icon">


  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>

<body>
  

<?php include_once 'header.php'; ?>

<!-- hero slider -->
<section class="hero-section overlay bg-cover" data-background="images/banner/banner-1.jpg">
  <div class="container">
    <div class="hero-slider">
      <!-- slider item -->
      <div class="hero-slider-item">
        <div class="row">
          <div class="col-md-8">
            <h1 class="text-white" data-animation-out="fadeOutRight" data-delay-out="5" data-duration-in=".3" data-animation-in="fadeInLeft" data-delay-in=".1">We make professionals</h1>
            <p class="text-muted mb-4" data-animation-out="fadeOutRight" data-delay-out="5" data-duration-in=".3" data-animation-in="fadeInLeft" data-delay-in=".4">Golden Foundation Academy is the one and only institute in sultanpur, provide professional training from experienced faculties.</p>
            <a href="contact" class="btn btn-primary" data-animation-out="fadeOutRight" data-delay-out="5" data-duration-in=".3" data-animation-in="fadeInLeft" data-delay-in=".7">Apply now</a>
          </div>
        </div>
      </div>
      <!-- slider item -->
      <div class="hero-slider-item">
        <div class="row">
          <div class="col-md-8">
            <h1 class="text-white" data-animation-out="fadeOutUp" data-delay-out="5" data-duration-in=".3" data-animation-in="fadeInDown" data-delay-in=".1">Your bright future is our mission</h1>
            <p class="text-muted mb-4" data-animation-out="fadeOutUp" data-delay-out="5" data-duration-in=".3" data-animation-in="fadeInDown" data-delay-in=".4">We've taken pledge to make your future brighten.</p>
            <a href="contact" class="btn btn-primary" data-animation-out="fadeOutUp" data-delay-out="5" data-duration-in=".3" data-animation-in="fadeInDown" data-delay-in=".7">Apply now</a>
          </div>
        </div>
      </div>
      <!-- slider item -->
      <div class="hero-slider-item">
        <div class="row">
          <div class="col-md-8">
            <h1 class="text-white" data-animation-out="fadeOutDown" data-delay-out="5" data-duration-in=".3" data-animation-in="fadeInUp" data-delay-in=".1">Education makes man perfect</h1>
            <p class="text-muted mb-4" data-animation-out="fadeOutDown" data-delay-out="5" data-duration-in=".3" data-animation-in="fadeInUp" data-delay-in=".4">Education is the key to unlocking the world. It is passport to freedom. &nbsp; - Orphan Winfrey</p>
            <a href="contact" class="btn btn-primary" data-animation-out="fadeOutDown" data-delay-out="5" data-duration-in=".3" data-animation-in="zoomIn" data-delay-in=".7">Apply now</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- /hero slider -->

<!-- banner-feature -->
<section class="bg-gray">
  <div class="container-fluid p-0">
    <div class="row no-gutters">

       <div class="col-xl-4 col-lg-5 align-self-end">
        <div class="row" style="padding: 20px;">
          <div class="col-lg-12 mb-4 mb-lg-0">
            <h2>Enquire Now</h2><BR>
            <form method="POST" id="enquiryForm">
              <input type="text" class="form-control mb-3" id="name" name="name" placeholder="Your Name">
              <input type="tel" class="form-control mb-3" id="phone" name="phone" placeholder="Your Phone Number">
              <select class="form-control mb-3" name="course" id="course">
        <option value="0">Select Course</option>
        <?php
        while($d1=$r1->fetch_assoc()){
          echo '<option value="'.$d1['course'].'">'.$d1['course'].'</option>';
        }
        ?>
        <option value="0">Multiple/Other Courses</option>
        </select>
              <textarea name="message" id="message" class="form-control mb-3" placeholder="Your Message"></textarea>
              <div id="enquiryformStatus"></div>
              <button type="submit" id="enquirysubmitButton" value="send" class="btn btn-primary">SUBMIT</button>
            </form>
          </div>
        </div>
      </div>

      
      <div class="col-xl-8 col-lg-7">
        <div class="row feature-blocks bg-gray justify-content-between">
          <div class="col-sm-6 col-xl-5 mb-xl-5 mb-lg-3 mb-4 text-center text-sm-left">
            <i class="ti-book mb-xl-4 mb-lg-3 mb-4 feature-icon"></i>
            <h3 class="mb-xl-4 mb-lg-3 mb-4">Latest Courses</h3>
            <p>Enroll in latest courses trained by specialist in Golden Foundation Academy</p>
          </div>
          <div class="col-sm-6 col-xl-5 mb-xl-5 mb-lg-3 mb-4 text-center text-sm-left">
            <i class="ti-blackboard mb-xl-4 mb-lg-3 mb-4 feature-icon"></i>
            <h3 class="mb-xl-4 mb-lg-3 mb-4">Qualityful Training</h3>
            <p>We doesn't teach students, In fact we train our students.</p>
          </div>
          <div class="col-sm-6 col-xl-5 mb-xl-5 mb-lg-3 mb-4 text-center text-sm-left">
            <i class="ti-agenda mb-xl-4 mb-lg-3 mb-4 feature-icon"></i>
            <h3 class="mb-xl-4 mb-lg-3 mb-4">Our Achievements</h3>
            <p>Placement of our students says it all. Our almost students are either placed or doing their startups.</p>
          </div>
          <div class="col-sm-6 col-xl-5 mb-xl-5 mb-lg-3 mb-4 text-center text-sm-left">
            <i class="ti-write mb-xl-4 mb-lg-3 mb-4 feature-icon"></i>
            <h3 class="mb-xl-4 mb-lg-3 mb-4">Admission Now</h3>
            <p>Take admission right now just by clicking here and make your future brighter and brighter.</p>
          </div>
        </div>
      </div>


     


    </div>
  </div>
</section>
<!-- /banner-feature -->

<!-- about us -->
<section class="section">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-7 order-2 order-md-1">
        <h2 class="section-title">Golden Foundation Academy</h2>
        <p><strong>Golden Foundation Academy</strong> has embarked its way in 2007 from Sultanpur UP.Organization believes exploring Innovative way to make Education easier than it was traditionally being taught or learned. Institution has recognized span of IT education rapidly booming in India.</p>
        <p>GFA in very short of time it touched the height, because of giving the techniques of how to be adept in acquiring Education in terms of IT and Language Proficiency. Intuition is formerly known for giving COMMUNCATION DEVELOPMENT SKILLS, in rural.</p>
        <a href="about" class="btn btn-primary-outline">About Us</a>
      </div>
      <div class="col-md-5 order-1 order-md-2 mb-4 mb-md-0">
        <img class="img-fluid w-100" src="images/gfa-images/2.jpg" alt="about image">
      </div>
    </div>
  </div>
</section>
<!-- /about us -->

<!-- courses -->
<section class="section-sm">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="d-flex align-items-center section-title justify-content-between">
          <h2 class="mb-0 text-nowrap mr-3">Our Course</h2>
          <div class="border-top w-100 border-primary d-none d-sm-block"></div>
          <div>
            <a href="courses" class="btn btn-sm btn-primary-outline ml-sm-3 d-none d-sm-block">see all</a>
          </div>
        </div>
      </div>
    </div>
    <!-- course list -->
<div class="row justify-content-center">
    <?php
      while($cd=$cr->fetch_assoc()){

         $cfile=$cpath.$cd['photo'];
          if(!file_exists("$cfile") OR empty($cd['photo'])){
            $cfile=$cpath."default.jpg";
          }

        ?>   
        <!-- course item -->
        <div class="col-lg-4 col-sm-6 mb-5">
          <div class="card p-0 border-primary rounded-0 hover-shadow">
            <img class="card-img-top rounded-0" src="<?php echo $cfile; ?>" alt="<?php echo $cd['coursename']; ?>">
            
            <div class="card-body">

              <ul class="list-inline mb-2">
                <li class="list-inline-item"><i class="ti-calendar mr-1 text-color"></i> <?php echo $cd['duration'].' months'; ?></li>
                <li class="list-inline-item"><i class="fa fa-certificate text-color"></i> <?php echo $cd['coursetype']; ?></li>
              </ul>
              
              <h5 class="card-title"> <?php echo $cd['coursename']; ?></h5>
              <p class="card-text mb-2"><span>Regular Fee - <?php echo $cd['regfee']; ?></span>
                <BR><strong>Onetime Fee:  INR <?php echo $cd['offerfee']; ?>/-</strong> </p>
              <p class="card-text mb-4 text-justify" style="color:#E65F2A;">
                <i class="fa fa-check-circle"></i> Study Material <BR>
                <i class="fa fa-check-circle"></i> E-Books <BR>
                <i class="fa fa-check-circle"></i> Weekly Test <BR>
                <a download style href="syllabus/<?php echo $cd['syllabus']; ?>"><i class="fa fa-download"></i> Syllabus</a><BR>
              </p>

				<a class="float-right" style="color:indigo;padding-top:10px;" href=""><i class="fa fa-download"></i> Download Syllabus</a>
              <a href="" data-toggle="modal" data-target="#enquiryModal" class="btn btn-primary btn-sm">Enquiry</a>
              <!-- a class="btn btn-success btn-sm">Apply Now</a -->
            </div>
          </div>
        </div>
        <?php
      }
      ?>
    <!-- mobile see all button -->
    <div class="row">
      <div class="col-12 text-center">
        <a href="courses" class="btn btn-sm btn-primary-outline d-sm-none d-inline-block">sell all</a>
      </div>
    </div>
  </div>
</section>
<!-- /courses -->

<!-- cta -->
<section class="section bg-primary">
  <div class="container">
    <div class="row">
      <div class="col-12 text-center">
        <h6 class="text-white font-secondary mb-0">Click to Join the Advance Workshop</h6>
        <h2 class="section-title text-white">Training In Advannce Accounting</h2>
        <a href="contact" class="btn btn-secondary">join now</a>
      </div>
    </div>
  </div>
</section>
<!-- /cta -->

<!-- success story -->
<section class="section bg-cover" data-background="images/backgrounds/success-story.jpg">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 col-sm-4 position-relative success-video">
        
      </div>
      <div class="col-lg-6 col-sm-8">
        <div class="bg-white p-5">
          <h2 class="section-title">Success Stories</h2>
          <p>GFA has got best popular institute award of Sultanpur for CCC course for 2013 by Media reports consistently ranking No one among institution in Sultnapur, institution has also tied knot with VRS services and KAN one of the leading ISO certification Body of the world, getting certification of ISO: 9001:2008 making improvisation in our quality.</p>
          <p>We are proud being best in beating our opponents. Even we have face lot more challenges in all but we believe in giving quality and affordable education. Now most of students are being benefited through out this mandatory course in UP govt jobs.</p>
          
        </div>
      </div>
    </div>
  </div>
</section>
<!-- /success story -->

<!-- events -->
<section class="section bg-gray">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="d-flex align-items-center section-title justify-content-between">
          <h2 class="mb-0 text-nowrap mr-3">Our Franchisee</h2>
          <div class="border-top w-100 border-primary d-none d-sm-block"></div>
          <div>
            <a href="franchisee" class="btn btn-sm btn-primary-outline ml-sm-3 d-none d-sm-block">see all</a>
          </div>
        </div>
      </div>
    </div>
    <div class="row justify-content-center">
  <?php
  while($d2=$r2->fetch_assoc()){
      $frfile=$frpath.$d2['photo'];
      if(!file_exists("$frfile") OR empty($d2['photo'])){
        $frfile=$frpath."default.jpg";
      }
    ?>
  <!-- event -->
  <div class="col-lg-4 col-sm-6 mb-20 mb-lg-0">
    <div class="card border-0 rounded-0 hover-shadow">
      <div class="card-img position-relative">
        <img class="card-img-top rounded-0" src="<?php echo $frfile; ?>" alt="<?php echo $d2['name']; ?>">
        <div class="card-date"><i class="fa fa-circle"></i> <?php echo $d2['frcode']; ?></div>
      </div>
      <div class="card-body">
        <!-- location -->
        <p><i class="ti-location-pin text-primary mr-2"></i><?php echo $d2['address'].' '.$d2['dist']; ?></p>
        <a href="franchisee"><h4 class="card-title"><?php echo $d2['name']; ?></h4></a>
              <p class="card-text mb-4 text-justify" style="color:#E65F2A;">
                <i class="fa fa-book"></i> E-Library <BR>
                <i class="fa fa-desktop"></i> Computer Lab <BR>
                <i class="fa fa-wifi"></i> Free Wifi <BR>
              </p>
            <a href="courses" class="btn btn-success btn-sm">Courses</a>
            <a href="" data-toggle="modal" href="#" data-target="#enquiryModal" class="btn btn-danger btn-sm">Enquiry</a>
      </div>
    </div>
  </div>
  <?php } ?>

</div>
    <!-- mobile see all button -->
    <div class="row">
      <div class="col-12 text-center">
        <a href="franchisee" class="btn btn-sm btn-primary-outline d-sm-none d-inline-block">sell all</a>
      </div>
    </div>
  </div>
</section>
<!-- /events -->

<!-- teachers -->
<section class="section">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-12">
        <h2 class="section-title">Our Faculties</h2>
      </div>
    <?php while($d3=$r3->fetch_assoc()){
          $ffile=$fpath.$d3['photo'];
          if(!file_exists("$ffile") OR empty($d3['photo'])){
            $ffile=$fpath."default.jpg";
          }
          ?>
      <!-- teacher -->
      <div class="col-lg-3 col-sm-6 mb-20 mb-lg-0">
        <div class="card border-0 rounded-0 hover-shadow">
          <img class="card-img-top rounded-0" src="<?php echo $ffile; ?>" alt="<?php echo $d3['name']; ?>">
          <div class="card-body text-center">
            <a href="faculties">
              <h4 class="card-title"><?php echo $d3['name']; ?></h4>
            </a>
            <p><?php echo $d3['designation']; ?></p>
            <ul class="list-inline">
              <?php
               if(!empty($d3['email'])){
                echo '<li class="list-inline-item"><a class="text-color" href="'.$d3['email'].'" target="blank"><i class="fa fa-envelope"></i></a></li>';
              } 
               if(!empty($d3['fb'])){
                echo '<li class="list-inline-item"><a class="text-color" href="'.$d3['fb'].'" target="blank"><i class="ti-facebook"></i></a></li>';
              } 
               if(!empty($d3['twitter'])){
                echo '<li class="list-inline-item"><a class="text-color" href="'.$d3['twitter'].'" target="blank"><i class="ti-twitter-alt"></i></a></li>';
              } 
               if(!empty($d3['insta'])){
                echo '<li class="list-inline-item"><a class="text-color" href="'.$d3['insta'].'" target="blank"><i class="ti-instagram"></i></a></li>';
              } 
               if(!empty($d3['linkedin'])){
                echo '<li class="list-inline-item"><a class="text-color" href="'.$d3['linkedin'].'" target="blank"><i class="ti-linkedin"></i></a></li>';
              } ?>
            </ul>
          </div>
        </div>
      </div>
     <?php } ?>
    </div>
  </div>
</section>
<!-- /teachers -->


<?php include_once 'footer.php'; ?>

<script>
        document.getElementById('enquiryForm').addEventListener('submit', function (event) {
            event.preventDefault();  // Prevent default form submission

            // Get the submit button and change its text to "Submitting..."
            var submitButton = document.getElementById('enquirysubmitButton');
            submitButton.innerHTML = 'Submitting...';
            submitButton.disabled = true;  // Disable the button

            // Prepare form data
            var formData = new FormData(this);

            // Submit the form using Fetch API
            fetch('enquirySubmit.php', {
                method: 'POST',
                body: formData
            })
            .then(response => response.text())
            .then(data => {
                // Display server response
                document.getElementById('enquiryformStatus').innerHTML = data;

                // Clear the form fields
                document.getElementById('enquiryForm').reset();

                // Restore the button text and re-enable the button
                submitButton.innerHTML = 'SUBMIT';
                submitButton.disabled = false;
            })
            .catch(error => {
                // Handle any errors
                document.getElementById('enquiryformStatus').innerHTML = '<div class="alert alert-danger">An error occurred. Please try again.</div>';

                // Restore the button text and re-enable the button
                submitButton.innerHTML = 'SUBMIT';
                submitButton.disabled = false;
            });
        });
    </script>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<!-- slick slider -->
<script src="plugins/slick/slick.min.js"></script>
<!-- aos -->
<script src="plugins/aos/aos.js"></script>
<!-- venobox popup -->
<script src="plugins/venobox/venobox.min.js"></script>
<!-- mixitup filter -->
<script src="plugins/mixitup/mixitup.min.js"></script>
<!-- google map -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCcABaamniA6OL5YvYSpB3pFMNrXwXnLwU&libraries=places"></script>
<script src="plugins/google-map/gmap.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</body>
</html>