<?php
include_once '../../config.php';
isAdminLogin();

$cs="SELECT * FROM `courses`";
$cr=$con->query($cs);

if (isset($_GET['course'])) {
    $course = filter_var(trim($_GET['course']), FILTER_SANITIZE_STRING);
}

if (isset($_POST['AddQue'])) {
    if ($course !== 0) {
   
        $que = filter_var(trim($_POST['que']), FILTER_SANITIZE_STRING);
        $opta = filter_var(trim($_POST['opta']), FILTER_SANITIZE_STRING);
        $optb = filter_var(trim($_POST['optb']), FILTER_SANITIZE_STRING);
        $optc = filter_var(trim($_POST['optc']), FILTER_SANITIZE_STRING);
        $optd = filter_var(trim($_POST['optd']), FILTER_SANITIZE_STRING);
        $correct = filter_var(trim($_POST['correct']), FILTER_SANITIZE_STRING);

        if (!empty($que) && !empty($opta) && !empty($optb) && !empty($optc) && !empty($optd) && !empty($correct)) {
            $sql = $con->prepare("INSERT INTO `questions` (`course`,`que`, `a`, `b`, `c`, `d`, `correct`) VALUES (?, ?, ?, ?, ?, ?, ?)");
            $sql->bind_param('sssssss', $course, $que, $opta, $optb, $optc, $optd, $correct);

            if ($sql->execute()) {
                echo "<script>alert('Question added!');</script>";
                
                header("Refresh: 0");
            } else {
                $m = "Failed to add question!";
            }
        } else {
            $m = "enter Qioestoins, all options and select correct option";
        }
    } else {
        $m = "Select a course to add question!";
    }
}

?>
 
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" href="<?php echo @$website; ?>images/favicon.png" type="image/x-icon">
    <link rel="icon" href="<?php echo @$website; ?>images/favicon.png" type="image/x-icon">
    <title>Add Question</title>
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/select2.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap-datetimepicker.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <!--[if lt IE 9]>
        <script src="../assets/js/html5shiv.min.js"></script>
        <script src="../assets/js/respond.min.js"></script>
    <![endif]-->
</head>

<style>
.radio-options {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.option-box {
    display: flex;
    align-items: center;
    padding: 10px;
    border: 2px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
    width: 100px;
    text-align: center;
    transition: border-color 0.3s ease;
}

.option-box:hover {
    border-color: #4CAF50;
}

.option-box input[type="radio"] {
    margin-right: 10px;
}

.option-box input[type="radio"]:checked + label {
    border-color: #4CAF50;
}

/* Optional: Add some spacing between buttons */
.option-box:not(:last-child) {
    margin-right: 10px;
}
</style>

<body>
    <div class="main-wrapper">
        <?php include_once 'director_header.php'; ?>
        <div class="page-wrapper">
            <div class="content">
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <a href="question-sheet?course=<?php echo @$course; ?>"><button class="float-right btn btn-primary">Back</button></a>
                        <h4 class="page-title">Add Question</h4>
                        <?php if(isset($m)){ echo '<span style="color: red;">'.$m.'</span>'; } ?>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <form method="GET">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Course</label>
                                        <select class="select" id="floatingSelect" aria-label="Floating label select example" name="course" onchange="form.submit()">
                                            <option value="0" selected>Select Course</option>
                                           <?php $sfc="SELECT * FROM `courses`";
                                            $rfc=$con->query($sfc);
                                            while($dfc=$rfc->fetch_assoc()){
                                            ?>
                                            <option <?php if(@$_GET['course'] == $dfc['course']) echo 'selected'; ?> value="<?php echo $dfc['course']; ?>"><?php echo $dfc['course']; ?></option>
                                            <?php 
                                            }  
                                            ?>


                                            
                                        </select>
                                    </div>
                                </div>
                                
                            </div>
                        </form>

                        <form method="POST" enctype="multipart/form-data">
                            
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Question</label>
                                        
                                            <textarea required maxlength="100" class="form-control" name="que"><?php echo @$_POST['que']; ?></textarea>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Option A</label>
                                        <div class="">
                                            <input type="text" class="form-control"  value="<?php echo @$_POST['opta']; ?>" name="opta" required>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Option B</label>
                                        <div class="">
                                            <input type="text" class="form-control"  value="<?php echo @$_POST['optb']; ?>" name="optb" required>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Option C</label>
                                        <div class="">
                                            <input type="text" class="form-control" value="<?php echo @$_POST['optc']; ?>" name="optc" required>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Option D</label>
                                        <div class="">
                                            <input type="text" class="form-control" value="<?php echo @$_POST['optd']; ?>" name="optd" required>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Correct Option</label>
                                        <div class="radio-options">
                                            <label class="option-box">
                                                <input type="radio" name="correct" required value="A"> A
                                            </label>
                                            <label class="option-box">
                                                <input type="radio" name="correct" required value="B"> B
                                            </label>
                                            <label class="option-box">
                                                <input type="radio" name="correct" required value="C"> C
                                            </label>
                                            <label class="option-box">
                                                <input type="radio" name="correct" required value="D"> D
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="m-t-20 text-center">
                                <button type="submit"  name="AddQue" value="Add Question" class="btn btn-primary submit-btn">Add Question</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
    <div class="sidebar-overlay" data-reff=""></div>
    <script src="../assets/js/jquery-3.2.1.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script src="../assets/js/jquery.slimscroll.js"></script>
    <script src="../assets/js/select2.min.js"></script>
    <script src="../assets/js/moment.min.js"></script>
    <script src="../assets/js/bootstrap-datetimepicker.min.js"></script>
    <script src="../assets/js/app.js"></script>
    <script>
            $(function () {
                $('#datetimepicker3').datetimepicker({
                    format: 'LT'
                });
                $('#datetimepicker4').datetimepicker({
                    format: 'LT'
                });
            });
     </script>
</body>
</html>