<?php
include_once '../../config.php';
isfrlogin();
include_once 'includes.php';
$pagename = isset($pagename) ? $pagename : 'admissions';


$s1="SELECT * from `admissions` WHERE `frcode`='$frcode' ORDER BY `admissions`.`sn` DESC";
$r1=$con->query($s1);

?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo @$website; ?>images/favicon.png">
    <title>Admissions</title>
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <!--[if lt IE 9]>
        <script src="../assets/js/html5shiv.min.js"></script>
        <script src="../assets/js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <div class="main-wrapper">
        <?php include_once 'fr_header.php'; ?>
        <div class="page-wrapper">
            <div class="content">
                <div class="row">
                    <div class="col-sm-12">
                        <h4 class="page-title">Admissions</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="table-responsive">
                            <table class="table table-striped custom-table datatable mb-0">
                                <thead>
                                    <tr>
                                        
										<th>Student</th>
										<th>Phone</th>
										<th>Email</th>
										<th>Courses</th>
										<th>Date</th>
										<th>Remarks</th>

                                    </tr>
                                </thead>
                                <tbody>
                                                                                                             
<?php
$i=1;

if($r1->num_rows> 0){
    while($d1=$r1->fetch_assoc()){
           
            echo '<tr>
			
            <td>
                <a href="profile?student='.$d1['sid'].'" class="avatar">'.substr($d1['name'],0,1).'</a>
                <h2><a href="profile?student='.$d1['sid'].'">'.$d1['name'].' '.$d1['lastname'].' <span>'.$d1['sid'].'</span></a></h2>
            </td>
			
			
			<td>'.printPhone($d1['phone']).'</td>
			<td>'.printEmail($d1['email']).'</td>
			<td>'.$d1['admissions'].'</td>
			<td>'.@date('H:i d/m/Y',$d1['date']).'</td>

			<td>';
			if($d1['status'] == 1) echo '<i class="fa fa-check-circle" style="color:green;"></i> ';
			elseif($d1['status'] == 0) echo '<i class="fa fa-clock" style="color:orange;"></i> ';
			else echo '<i class="fa fa-times-circle" style="color:red;"></i> ';
			
			echo '</td>
			
		</tr>';
		$i++;
             
    }
}
else{
    echo '
    <tr>
        <th colspan="12">No records found !!</th>
    </tr>
    ';
}
?>                       
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="sidebar-overlay" data-reff=""></div>
    <script src="../assets/js/jquery-3.2.1.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script src="../assets/js/jquery.dataTables.min.js"></script>
    <script src="../assets/js/dataTables.bootstrap4.min.js"></script>
    <script src="../assets/js/jquery.slimscroll.js"></script>
    <script src="../assets/js/app.js"></script>
</body>
</html>
