<?php
include_once '../../config.php';
isfrlogin();
include_once 'includes.php';
$pagename = isset($pagename) ? $pagename : 'students';

if(isset($_GET['student']) && !empty($_GET['student'])){
    $student=$_GET['student'];
    $s1="SELECT * FROM `students` WHERE `sid`='$student'";
    $r1=$con->query($s1);
    if($r1->num_rows == 1){
        $d1=$r1->fetch_assoc();
        $photo = '../../files/'.$d1['photo'];
        if(!file_exists($photo) || empty($d1['photo'])){
            $photo = '../../files/default.jpg';
        }

        $sign = '../../files/'.$d1['sign'];
        if(!file_exists($sign) || empty($d1['sign'])){
            $sign = '../../files/not-uploaded.jpg';
        }

        $thumb = '../../files/'.$d1['thumb'];
        if(!file_exists($thumb) || empty($d1['thumb'])){
            $thumb = '../../files/not-uploaded.jpg';
        }

    }
    else{
        header("location: students");
    }
}
else{
    header("location: students");
}

if(isset($_POST['upload_doc'])){
    $_SESSION['encr_sid']=$student;
    header("location: student-documents-upload");
}

?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo @$website; ?>images/favicon.png">
    <title>Submit Payment Details</title>
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <!--[if lt IE 9]>
        <script src="../assets/js/html5shiv.min.js"></script>
        <script src="../assets/js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <div class="main-wrapper">
        <?php include_once 'fr_header.php'; ?>

        <div class="page-wrapper">
            <div class="content">
                <div class="row">
                    <div class="col-sm-7 col-6">
                        <h4 class="page-title">Student Profile</h4>
                    </div>

                    <div class="col-sm-5 col-6 text-right m-b-30">
                        <a href="students" class="btn btn-primary btn-rounded"><i class="fa fa-arrow-left"></i> Back</a>
                    </div>
                </div>
                <div class="card-box profile-header">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="profile-view">
                                <div class="profile-img-wrap">
                                    <div class="profile-img">
                                        <img class="avatar" src="<?php echo $photo; ?>">
                                    </div>
                                </div>
                                <div class="profile-basic">
                                    <div class="row">
                                        <div class="col-md-5">
                                            <div class="profile-info-left">
                                                <h3 class="user-name m-t-0 mb-0"><?php echo $d1['name'].' '.$d1['lastname']; ?></h3>
                                                <small class="text-muted"><?php echo $d1['admissions']; ?> courses enrolled</small>
                                                <div class="staff-id">Student ID : <?php echo $d1['sid']; ?> </div>
                                                <div class="staff-id">Date of Birth : <?php echo $d1['dob']; ?> </div>
                                                <div class="staff-id">Gender : <?php echo $d1['gender']; ?> </div>
                                                <form method="GET" action="studentAdmission">
                                                    <div class="staff-msg"><button type="submit" value="<?php echo $d1['sid']; ?>" name="student" class="btn btn-primary">Enroll Now</button></div>
                                                </form>
                                               
                                                
                                            </div>
                                        </div>
                                        <div class="col-md-7">
                                            <ul class="personal-info">
                                                <li>
                                                    <span class="title">Phone:</span>
                                                    <span class="text"><a href="<?php echo $d1['phone']; ?>"><?php echo $d1['phone']; ?></a></span>
                                                </li>
                                                <li>
                                                    <span class="title">Email:</span>
                                                    <span class="text"><a href="mailto:<?php echo $d1['email']; ?>"><?php echo $d1['email']; ?></a></span>
                                                </li>
                                                <li>
                                                    <span class="title">Father Name:</span>
                                                    <span class="text"><?php echo $d1['fname']; ?></span>
                                                </li>
                                                <li>
                                                    <span class="title">Mother Name</span>
                                                    <span class="text"><?php echo $d1['mname']; ?></span>
                                                </li>
                                                <li>
                                                    <span class="title">Qualification</span>
                                                    <span class="text"><?php echo $d1['qualification']; ?></span>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>
                <BR>

                <div class="card-box">
                    <h4 class="card-title">Documents</h4>
                    <div class="row">
                        <div class="col-sm-6 text-center">
                            <div style="border: 4px solid <?php echo ($d1['kycs'] == 1) ? '#00ff00' : '#ff0000'; ?>; border-radius: 10px; padding: 10px; display: inline-block;">
                                <img src="<?php echo @$sign; ?>" style="max-width: 250px;"><h5 style="margin-bottom:0rem;margin-top: 1.5rem;">Signature</h5>
                            </div>
                        </div>    
                        <div class="col-sm-6 text-center">
                            <div style="border: 4px solid <?php echo ($d1['kycs'] == 1) ? '#00ff00' : '#ff0000'; ?>; border-radius: 10px; padding: 10px; display: inline-block;">
                                <img src="<?php echo @$thumb; ?>" style="max-width: 250px;"><h5 style="margin-bottom:0rem;margin-top: 1.5rem;">Thumb Impression</h5>
                            </div>
                        </div>    
                    </div>
                    
                    <?php if($d1['kycs'] == 0) { ?>
                    <form method="POST"><div class="staff-msg text-center"><button type="submit" name="upload_doc" class="btn btn-success">Upload Documents</a></div></form>
                    <?php } ?>
                </div>
            </div>
            
        </div>
    </div>
    <script>
    function copyText(text) {
        // Create a temporary input element
        var tempInput = document.createElement("input");
        tempInput.value = text;
        document.body.appendChild(tempInput);

        // Select and copy the text from the input element
        tempInput.select();
        document.execCommand("copy");

        // Remove the temporary input element
        document.body.removeChild(tempInput);

        // Optionally, provide some visual feedback to the user (e.g., an alert)
        alert("Copied to clipboard: " + text);
    }
</script>

    <div class="sidebar-overlay" data-reff=""></div>
    <script src="../assets/js/jquery-3.2.1.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script src="../assets/js/jquery.slimscroll.js"></script>
    <script src="../assets/js/app.js"></script>
</body>
</html>
<?php mysqli_close($con); ?>