<?php
include_once '../../config.php';
isfrlogin();
include_once 'includes.php';
$pagename = isset($pagename) ? $pagename : 'admission';


if(isset($_SESSION['admitting_student']) && isset($_SESSION['admitting_course']) && isset($_SESSION['admitting_emonth']) && isset($_SESSION['admitting_adate'])){
    $student=$_SESSION['admitting_student'];
    $course=$_SESSION['admitting_course'];
    $adate=$_SESSION['admitting_adate'];
    $emonth=$_SESSION['admitting_emonth'];

    $s8="SELECT * FROM `students` where `sid`='$student'";
    $r8=$con->query($s8);
    if($r8->num_rows == 1){
        $sdata=$r8->fetch_assoc();
        $photo = '../../files/'.$sdata['photo'];
        if(!file_exists($photo) || empty($sdata['photo'])){
            $photo = '../../files/default.jpg';
        }

        $sign = '../../files/'.$sdata['sign'];
        if(!file_exists($sign) || empty($sdata['sign'])){
            $sign = '../../files/not-uploaded.jpg';
        }

        $thumb = '../../files/'.$sdata['thumb'];
        if(!file_exists($thumb) || empty($sdata['thumb'])){
            $thumb = '../../files/not-uploaded.jpg';
        }
          
    }
    else{
      header("location: studentAdmission");
    }
}
else{
  header("location: studentAdmission");
}


if(isset($course)){
  $s92="SELECT * FROM `courses` WHERE `course`='$course'";
  $r92=$con->query($s92);
  if($r92->num_rows !== 1){
    header("location: studentAdmission");
  }
  else{
    $cdata=$r92->fetch_assoc();
  }
} else header("location: studentAdmission");


if(isset($_POST['final_proceed'])){
    if(isset($_POST['course']) && isset($_POST['student'])){
        $course = htmlspecialchars($_POST['course']);
        $student = htmlspecialchars($_POST['student']);
        $s2="SELECT * FROM `rates` where `frcode` = '$frcode' AND `course` = '$course'";
        $r2=$con->query($s2);
        if($r2->num_rows == 1){
            $d2 = $r2->fetch_assoc();
            $charges=$d2['rate'];
        }
        else{
            $s21="SELECT * FROM `rates` WHERE `course` = '$course' AND `frcode` = 'default'";
            $r21=$con->query($s21);
            if($r21->num_rows == 1){
                $d21 = $r21->fetch_assoc();
                $charges=$d21['rate']; 
            }
            else $m="You are not authorised for $course";
        }

        $s3="SELECT * FROM `franchisee` where `frcode` = '$frcode'";
        $r3=$con->query($s3);
        if($r3->num_rows == 1){
            $frdata=$r3->fetch_assoc();
            $wallet=$frdata['wallet'];
            if($wallet > $charges){
                $nwallet=$wallet-$charges;
                if($nwallet >= 0){
                    $s4=$con->query($s4);
                    $r4=$con->query*

                    $s31="UPDATE `franchisee` set `wa";
                    $r31=$con->query($s31);
                    if($r31 == true){
                        
                    }
                    else $m='Payment Failed!';
                }
                else $m="Low Wallet Balance!";
            }
            else{
                $m="Low Wallet Balance : INR $wallet/-";
            }
        }


    }
    else{
        $m='Please select course and student!!';
    }
}

?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo @$website; ?>images/favicon.png">
    <title>Review Admission</title>
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/select2.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <!--[if lt IE 9]>
        <script src="../assets/js/html5shiv.min.js"></script>
        <script src="../assets/js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <div class="main-wrapper">
        <?php include_once 'fr_header.php'; ?>
        <div class="page-wrapper">
            <div class="content">
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        

                        
                            <h3 class="page-title">Review Admission</h3>
                            <?php if(isset($m)) { ?>
                            <div class="alert alert-danger alert-dismissible fade show" role="alert">
                                <strong><?php echo $m; ?></strong>
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <?php } 
                            #if(!isset($cr)){
                                
                           # }

                                ?>
                            <?php if(isset($sdata)){ ?>
                            <div class="row">
                                <div class="col-sm-12">

                                    <div class="widget author-widget clearfix">
                                        
                                        <div class="about-author">
                                            <div class="about-author-img">
                                                <div class="author-img-wrap">
                                                    <img class="img-fluid rounded-circle" alt="" src="<?php echo $photo; ?>">
                                                </div>
                                            </div>
                                            <div class="author-details">
                                                <span class="blog-author-name"><?php echo $sdata['name'].' '.$sdata['lastname']; ?></span>
                                                <p>Student ID  : <?php echo $sdata['sid']; ?><BR>
                                                    Date of Birth  : <?php echo $sdata['dob']; ?><BR>
                                                  Father Name : <?php echo $sdata['fname']; ?><BR>
                                                  Mother Name : <?php echo $sdata['mname']; ?><BR>
                                                  Phone : <?php echo $sdata['phone']; ?><BR>
                                                  Email : <?php echo $sdata['email']; ?><BR>
                                                </p>
                                            </div>
                                            <Hr>
                                            <div class="row">
                                                <div class="col-sm-6 text-center">
                                                    <div style="border: 4px solid <?php echo ($sdata['kycs'] == 1) ? '#00ff00' : '#ff0000'; ?>; border-radius: 10px; padding: 10px; display: inline-block;">
                                                        <img src="<?php echo @$sign; ?>" style="max-width: 120px;max-height: 120px;"><p style="margin-bottom:0rem;margin-top: 1.5rem;">Signature</p>
                                                    </div>
                                                </div>    
                                                <div class="col-sm-6 text-center">
                                                    <div style="border: 4px solid <?php echo ($sdata['kycs'] == 1) ? '#00ff00' : '#ff0000'; ?>; border-radius: 10px; padding: 10px; display: inline-block;">
                                                        <img src="<?php echo @$thumb; ?>" style="max-width: 120px;max-height: 120px;"><p style="margin-bottom:0rem;margin-top: 1.5rem;">Thumb Impression</p>
                                                    </div>
                                                </div>    
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <?php } ?>
                            <?php if(isset($cdata)){ ?>
                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="widget author-widget clearfix">
                                        <h3>To be Enrolled in course</h3>
                                        <div class="about-author">
                                            <div class="about-author-img">
                                                <div class="author-img-wrap">
                                                    <img class="img-fluid" alt="" src="../../images/courses/<?php echo $cdata['photo']; ?>">
                                                </div>
                                            </div>
                                            <div class="author-details">
                                                <span class="blog-author-name"><?php echo $cdata['coursename']; ?></span>
                                                <p> <?php echo $cdata['course']; ?><BR>
                                                    Duration : <?php echo $cdata['duration']; ?> months
                                                </p>
                                                <p>Admission Date:  <?php echo $adate; ?><BR>
                                                    Exam Session: <b><?php echo $emonth; ?></b>
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <?php } ?>


                            

                            
                            
                        <form method="POST" >
                            <input type="hidden" name="course" value="<?php echo @$course; ?>" required>
                            <input type="hidden" name="student" value="<?php echo @$student; ?>" required>
                            <input type="hidden" name="emonth" value="<?php echo @$emonth; ?>" required>
                            <input type="hidden" name="adate" value="<?php echo @$adate; ?>" required>

                          

                                <div class="col-sm-12 text-center m-t-20">
                                    <a href="studentAdmission?cr=<?php echo @$course; ?>&student=<?php echo @$student; ?>">
                                        <button type="button" name="modify" class="btn btn-danger submit-btn"><i class="fa fa-edit"></i> Modify Application</button>
                                    </a>
                                    <button type="submit" name="final_proceed" class="btn btn-success submit-btn"><i class="fa fa-send"></i> Final Submit</button>
                                </div>
                            </div>
                        </form>
                      
    
                    </div>
                </div>
            </div>

        </div>
    </div>
    <div class="sidebar-overlay" data-reff=""></div>
    <script src="../assets/js/jquery-3.2.1.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script src="../assets/js/jquery.slimscroll.js"></script>
    <script src="../assets/js/select2.min.js"></script>
    <script src="../assets/js/app.js"></script>
</body>
</html>
<?php mysqli_close($con); ?>
