<?php
include_once '../../config.php';
isAdminLogin();

// Fetch existing faculty details if 'edit' parameter is set
if (isset($_GET['edit'])) {
    $edit = $_GET['edit'];
    $s3 = "SELECT * FROM `faculties` WHERE `sn` = '$edit'";
    $r3 = $con->query($s3);
    if ($r3->num_rows === 1) {
        $data = $r3->fetch_assoc();
    } else {
        header('location: faculty');
    }
} else {
    header('location: faculty');
}

// Handle form submission
if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $name = $_POST['name'];
    $designation = $_POST['designation'];
    $phone = $_POST['phone'];
    $email = $_POST['email'];
    $fb = $_POST['fb'];
    $insta = $_POST['insta'];
    $linkedin = $_POST['linkedin'];
    $photo = $data['photo'];  // Initialize with existing photo

    if (!empty($name) && !empty($designation) && !empty($phone) && !empty($email)) {
        // Check if a new photo is selected
        if (!empty($_FILES['image']['name'])) {
            $file = $_FILES['image'];
            $filename = uniqid() . '_' . basename($file['name']);
            $targetDir = "../../images/faculties/";
            $targetFile = $targetDir . $filename;
            
            // Move the uploaded file to the target directory
            if (move_uploaded_file($file['tmp_name'], $targetFile)) {
                // Delete the old photo if it exists
                if (!empty($data['photo']) && file_exists($targetDir . $data['photo'])) {
                    unlink($targetDir . $data['photo']);
                }
                $photo = $filename;  // Assign new photo name to the variable
            } else {
                $m = 'Failed to upload the new profile picture.';
            }
        }

        // Update faculty details in the database
        $s1 = "UPDATE `faculties` SET `name`='$name', `designation`='$designation', `photo`='$photo', `phone`='$phone', `email`='$email', `fb`='$fb', `insta`='$insta', `linkedin`='$linkedin' WHERE `sn` = '$edit'";
        $r1 = $con->query($s1);

        if ($r1 === true) {
            echo "<script>alert('Update successful!');</script>";
            header('Refresh: 0');
        } else {
            $m = 'Failed to update, try again.';
        }
    } else {
        $m = 'Please enter all required details.';
    }
}
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" href="<?php echo @$website; ?>images/favicon.png" type="image/x-icon">
    <link rel="icon" href="<?php echo @$website; ?>images/favicon.png" type="image/x-icon">
    <title>Edit Faculty</title>
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/select2.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap-datetimepicker.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">

    <!-- Add CSS to style image preview -->
    <style>
        #imagePreview {
            max-width: 150px;
            max-height: 150px;
            margin-top: 10px;
            border: 2px solid #ddd;
        }
    </style>
</head>

<body>
    <div class="main-wrapper">
        <?php include_once 'director_header.php'; ?>
        <div class="page-wrapper">
            <div class="content">
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <a href="faculty"><button class="float-right btn btn-primary">Back</button></a>
                        <h4 class="page-title">Edit Faculty</h4>
                        <?php if(isset($m)){ echo '<span style="color: red;">'.$m.'</span>'; } ?>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <form method="POST" enctype="multipart/form-data">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Name</label>
                                        <input type="text" class="form-control" name="name" value="<?php echo @$data['name']; ?>" required>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Designation</label>
                                        <input type="text" class="form-control" name="designation" value="<?php echo @$data['designation']; ?>" required>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Phone</label>
                                        <input type="number" class="form-control" name="phone" value="<?php echo @$data['phone']; ?>" required>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Email</label>
                                        <input type="email" class="form-control" name="email" value="<?php echo @$data['email']; ?>" required>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Facebook Profile Link</label>
                                        <input type="url" class="form-control" name="fb" value="<?php echo @$data['fb']; ?>">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Instagram Profile Link</label>
                                        <input type="url" class="form-control" name="insta" value="<?php echo @$data['insta']; ?>">
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>LinkedIn Profile Link</label>
                                        <input type="url" class="form-control" name="linkedin" value="<?php echo @$data['linkedin']; ?>">
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Profile Picture (300px X 300px)</label>
                                        <input type="file" class="form-control" name="image" id="imageInput" accept=".jpg,.jpeg">
                                    </div>
                                </div>
                            </div>

                            <!-- Image preview -->
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="m-t-20 text-center">
                                        <button type="submit" class="btn btn-primary submit-btn">Save</button>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <img id="imagePreview" src="../../images/faculties/<?php echo $data['photo']; ?>" alt="Profile Picture">
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <div class="sidebar-overlay" data-reff=""></div>

    <!-- JavaScript to preview the image instantly -->
    <script>
        document.getElementById('imageInput').addEventListener('change', function(event) {
            const [file] = event.target.files;
            if (file) {
                const imagePreview = document.getElementById('imagePreview');
                imagePreview.src = URL.createObjectURL(file);
            }
        });
    </script>
    <script>
    document.getElementById('imageInput').addEventListener('change', function(event) {
        const [file] = event.target.files;
        if (file) {
            const img = new Image();
            img.src = URL.createObjectURL(file);

            img.onload = function() {
                const width = img.width;
                const height = img.height;

                if (width === height) {
                    // Display the image if it's square
                    const imagePreview = document.getElementById('imagePreview');
                    imagePreview.src = URL.createObjectURL(file);
                } else {
                    // Clear the file input and display an error message if the image is not square
                    alert("Please upload a square image. The width and height must be the same.");
                    document.getElementById('imageInput').value = ''; // Clear the input
                    document.getElementById('imagePreview').src = ''; // Clear the preview
                }
            };
        }
    });
</script>

    <script src="../assets/js/jquery-3.2.1.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script src="../assets/js/jquery.slimscroll.js"></script>
    <script src="../assets/js/select2.min.js"></script>
    <script src="../assets/js/moment.min.js"></script>
    <script src="../assets/js/bootstrap-datetimepicker.min.js"></script>
    <script src="../assets/js/app.js"></script>
</body>
</html>