<?php
include_once '../../config.php';
isfrlogin();
include_once 'includes.php';
$pagename = isset($pagename) ? $pagename : 'statement';

            $num_per_page=10;
             if(isset($_GET['search'])){
                $search=$_GET['search'];
                $pr_query="select `sn` from `recharge_req` where CONCAT(name,enroll) LIKE '%$search%'";
            }
            else{
                $pr_query="select `sn` from `recharge_req`";
            }
            $pr_result= $con->query($pr_query);
            $total_record= $pr_result->num_rows;
            $total_page= ceil($total_record/$num_per_page);
            if(isset($_GET['page'])){
                    $page=$_GET['page'];
            }
            else{
                $page=1;
            }
                    if($page<1){
                        $page=1;
                    }
                            if($page>$total_page){
                                $page=1;
                            }

            $start_from=($page-1)*$num_per_page;
            if(isset($_GET['search'])){
                $search=$_GET['search'];
                
                $sql="SELECT *, (SELECT `name` from `franchisee` where CONCAT(name,enroll) LIKE '%$search%' AND `frcode`=`recharge_req`.`frcode`) as frname from `recharge_req` ORDER BY `recharge_req`.`sn` DESC limit $start_from,$num_per_page";
            }
            else{
                $sql="SELECT *, (SELECT `name` from `franchisee` where `frcode`=`recharge_req`.`frcode`) as frname from `recharge_req` ORDER BY `recharge_req`.`sn` DESC limit $start_from,$num_per_page";
            }
            $run=$con->query($sql);
            $row=$run->num_rows;

?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo @$website; ?>images/favicon.png">
    <title>Statement</title>
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <!--[if lt IE 9]>
        <script src="../assets/js/html5shiv.min.js"></script>
        <script src="../assets/js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <div class="main-wrapper">
        <?php include_once 'fr_header.php'; ?>
        <div class="page-wrapper">
            <div class="content">
                <div class="row">
                    <div class="col-sm-12">
                        <h4 class="page-title">Statement</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="table-responsive">
                            <table class="table table-striped custom-table mb-0">
                                <thead>
                                    <tr>
                                        <th>SN</th>
                                        <th>Amount</th>
                                        <th>UTR</th>
                                        <th>Date</th>
                                        <th>Status</th>
                                        <th>Status</th>
                                    </tr>
                                </thead>
                                <tbody>
                                                                                                             
<?php
$i=1;

if($row > 0){
    while($data=$run->fetch_assoc()){
           
            echo '<tr>
                <td>'.$i.'</td>
               <td>INR '.$data['amount'].'/-</td>
               <td>'.$data['transid'].'</td>
               <td>'.date('H:i d/m/Y',$data['date']).'</td>
               <td>'.$data['remarks'].'</td>

                <th>';
            
          if($data['status'] == 0){
            ?>
            <i style="color:orange;" class="fa fa-circle"></i>
            <?php
        }
        elseif($data['status'] == 1){
             ?>
            <i style="color:green;" class="fa fa-check-circle"></i>
            <?php
        }
        else{
             ?>
            <i style="color:red;" class="fa fa-times-circle"></i>
            <?php
        }
       
            echo '</tr>';
            $i++;
             
    }
}
else{
    echo '
    <tr>
        <th colspan="12">No records found !!</th>
    </tr>
    ';
}
?>                       
                                </tbody>
                            </table>
                            <BR>
        <?php if ($page > 1): ?>
            <a href="?page=<?php echo $page - 1; ?>" class="btn btn-primary">Previous</a>
        <?php endif; ?>
        
        <?php if ($page < $total_page): ?>
            <a href="?page=<?php echo $page + 1; ?>" class="btn btn-primary float-right">Next</a>
        <?php endif; ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="sidebar-overlay" data-reff=""></div>
    <script src="../assets/js/jquery-3.2.1.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script src="../assets/js/jquery.dataTables.min.js"></script>
    <script src="../assets/js/dataTables.bootstrap4.min.js"></script>
    <script src="../assets/js/jquery.slimscroll.js"></script>
    <script src="../assets/js/app.js"></script>
</body>
</html>