<?php
include_once '../../config.php';
isfrlogin();
include_once 'includes.php';
$pagename = isset($pagename) ? $pagename : 'student-add';

if(!isset($_SESSION['encr_sid'])){ header("location: student-add"); }
else{
	$mysid =$_SESSION['encr_sid'];
	$s2="SELECT * FROM `students` WHERE `sid`='$mysid'";
	$r2=$con->query($s2);
	if($r2->num_rows !== 1){
		header("location: student-add");
	}
	else{
		$d2=$r2->fetch_assoc();
	}
}

if(isset($_POST['upload_documents'])) {
    // Check if all files are uploaded
    if(!empty($_FILES['photo']['tmp_name']) && !empty($_FILES['thumb']['tmp_name']) && !empty($_FILES['sign']['tmp_name'])) {
        // Perform filtering and validation of files (size, type, etc.)
        // For simplicity, let's assume validation functions exist
        
        function validateFileSize($file, $maxSizeKB) {
		    $fileSizeKB = $file['size'] / 1024; // Convert to KB
		    return $fileSizeKB <= $maxSizeKB;
		}

		// Function to validate file type
		function validateFileType($file, $allowedTypes) {
		    $fileType = strtolower(pathinfo($file['name'], PATHINFO_EXTENSION));
		    return in_array($fileType, $allowedTypes);
		}

		// Example usage:
		$maxFileSizeKB = 200; // Maximum file size in KB
		$allowedFileTypes = array('jpg', 'jpeg', 'png'); // Allowed file types

		if(validateFileSize($_FILES['photo'], $maxFileSizeKB) && validateFileSize($_FILES['thumb'], $maxFileSizeKB) && validateFileSize($_FILES['sign'], $maxFileSizeKB)) {
		    if(validateFileType($_FILES['photo'], $allowedFileTypes) && validateFileType($_FILES['thumb'], $allowedFileTypes) && validateFileType($_FILES['sign'], $allowedFileTypes)) {
		        // All files are within size limit and of allowed types
		        // Proceed with file upload and other operations
		    } else {
		        // File type validation failed
		        $m = "Please upload JPG or PNG files only!";
		    }
		} else {
		    // File size validation failed
		    $m = "File sizes should be less than {$maxFileSizeKB}KB!";
		}

        // Check file sizes
        $maxFileSizeKB = 200;
        $photoSize = $_FILES['photo']['size'] / 1024; // Size in KB
        $thumbSize = $_FILES['thumb']['size'] / 1024; // Size in KB
        $signSize = $_FILES['sign']['size'] / 1024; // Size in KB
        
        if($photoSize <= $maxFileSizeKB && $thumbSize <= $maxFileSizeKB && $signSize <= $maxFileSizeKB) {
            // Get student ID from wherever it's coming from
            
            
            // Fetch student data from the database
            $s1 = "SELECT * FROM `students` where `sid`='$mysid'";
            $r1 = $con->query($s1);
            if($r1->num_rows > 0){
                // Student exists
                $d1 = $r1->fetch_assoc();
                if($d1['kycs'] !== '0'){
                    // Documents already submitted
                    $m = 'Documents already submitted!';
                } else {
                    // Give temporary names to files to avoid overwriting
                    $photoTempName = 'photo_' . uniqid() . '.jpg'; // Example temporary name
                    $thumbTempName = 'thumb_' . uniqid() . '.jpg'; // Example temporary name
                    $signTempName = 'sign_' . uniqid() . '.jpg'; // Example temporary name
                    
                    // Move uploaded files into folder
                    $uploadDir = "../../files/";
                    move_uploaded_file($_FILES['photo']['tmp_name'], $uploadDir . $photoTempName);
                    move_uploaded_file($_FILES['thumb']['tmp_name'], $uploadDir . $thumbTempName);
                    move_uploaded_file($_FILES['sign']['tmp_name'], $uploadDir . $signTempName);
                    
                    // Update student's record in the database
                    $s4 = "UPDATE `students` SET `kycs`='1',`photo`='$photoTempName', `sign`='$signTempName', `thumb`='$thumbTempName' WHERE `sid`='$mysid'";
                    $r4 = $con->query($s4);
                    
                    if($r4 === true){
                    	unset($_SESSION['encr_sid']);
                        $m = "Documents uploaded successfully!";
                        header("location: profile?student=$mysid");
                        exit(); // Stop further execution
                    } else {
                        $m = "Error updating student's record!";
                    }
                }
            } else {
                $m = "Student not found!";
            }
        } else {
            $m = "File sizes should be less than 200KB!";
        }
    } else {
        $m = "Please upload all required documents!";
    }
}

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo @$website; ?>images/favicon.png">
    <title>Upload Documents</title>
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/select2.min.css">
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <!--[if lt IE 9]>
        <script src="../assets/js/html5shiv.min.js"></script>
        <script src="../assets/js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <div class="main-wrapper">
        <?php include_once 'fr_header.php'; ?>
        <div class="page-wrapper">
            <div class="content">
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                       <form method="POST" enctype="multipart/form-data">

                        
                            <h3 class="page-title">Upload Documents</h3>
                            <?php if(isset($m)) { ?>
                            <div class="alert alert-danger alert-dismissible fade show" role="alert">
                                <strong><?php echo $m; ?></strong>
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <?php } ?>

                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="form-group">
                                        <label>Student ID</label>
                                        <input value="<?php echo @$d2['email']; ?>" class="form-control" placeholder="Student ID" readonly type="email">
                                    </div>
                                </div>
                               
                            </div>
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label>First Name</label>
                                        <input value="<?php echo @$d2['name']; ?>" class="form-control" placeholder="First Name" readonly type="text">
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <div class="form-group">
                                        <label>Last Name</label>
                                        <input value="<?php echo @$d2['lastname']; ?>" class="form-control" placeholder="Last Name" readonly type="text">
                                    </div>
                                </div>
                            </div>
                        
    
    
    
                            
							<img src="#" id="photoPreview" style="max-width: 88px;">
							<div class="form-group row">
							    <label class="col-form-label col-md-3">Photograph</label>
							    <div class="col-md-9">
							        <input class="form-control" type="file" name="photo" id="photo" onchange="previewImage()" required>
							    </div>
							</div>
							<img src="#" id="signPreview" style="max-width: 88px;">
                            <div class="form-group row">
                                    <label class="col-form-label col-md-3">Signature</label>
                                    <div class="col-md-9">
                                        <input class="form-control" type="file" name="sign" id="sign" onchange="signpreview()" required>
                                    </div>
							</div>
							<img src="#" id="thumbPreview" style="max-width: 88px;">
                            <div class="form-group row">
                                    <label class="col-form-label col-md-3">Thumb Impression</label>
                                    <div class="col-md-9">
                                        <input class="form-control" type="file" name="thumb" required id="thumb" required onchange="thumbpreview()">
                                    </div>
							</div>
                           
                            <div class="row">
                                <div class="col-sm-12 text-center m-t-20">
                                    <button type="submit" name="upload_documents" class="btn btn-primary submit-btn">Proceed</button>
                                </div>
                            </div>
                        </form>
                        <?php

?>
    
                    </div>
                </div>
            </div>

        </div>
    </div>

<style type="text/css">
    #signPreview,#thumbPreview,#photoPreview { display: none; }
</style>
<script>
function previewImage() {
    var preview = document.getElementById('photoPreview');
    var file = document.getElementById('photo').files[0];
    var reader = new FileReader();

    // Display the preview image
    preview.style.display = "block";

    reader.onloadend = function () {
        preview.src = reader.result;
    };

    if (file) {
        reader.readAsDataURL(file);
    } else {
        preview.src = "";
    }
}
function signpreview() {
    var preview = document.getElementById('signPreview');
    var file = document.getElementById('sign').files[0];
    var reader = new FileReader();

    // Display the preview image
    preview.style.display = "block";

    reader.onloadend = function () {
        preview.src = reader.result;
    };

    if (file) {
        reader.readAsDataURL(file);
    } else {
        preview.src = "";
    }
}
function thumbpreview() {
    var preview = document.getElementById('thumbPreview');
    var file = document.getElementById('thumb').files[0];
    var reader = new FileReader();

    // Display the preview image
    preview.style.display = "block";

    reader.onloadend = function () {
        preview.src = reader.result;
    };

    if (file) {
        reader.readAsDataURL(file);
    } else {
        preview.src = "";
    }
}

   
</script>

<script>
    // JavaScript function to clear special characters automatically
    function clearSpecialChars(input) {
        var regex = /[^\w\s]/gi;
        input.value = input.value.replace(regex, '');
    }
</script>
    <div class="sidebar-overlay" data-reff=""></div>
    <script src="../assets/js/jquery-3.2.1.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script src="../assets/js/jquery.slimscroll.js"></script>
    <script src="../assets/js/select2.min.js"></script>
    <script src="../assets/js/app.js"></script>
</body>
</html>