<?php
include_once 'config.php';

if(isset($_GET['enroll'])){
    $enroll=$_GET['enroll'];
}

if(isset($enroll)){
    $s1="SELECT * FROM `certificates` WHERE `enroll`='$enroll'";
    $r1=$con->query($s1);
    if($r1 == true){
        $d1=$r1->fetch_assoc();
    }
    else{
        $m='Result not found related to this Enrollment number!';
    }
}

?>
<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Results</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- slick slider -->
  <link rel="stylesheet" href="plugins/slick/slick.css">
  <!-- themefy-icon -->
  <link rel="stylesheet" href="plugins/themify-icons/themify-icons.css">
  <!-- animation css -->
  <link rel="stylesheet" href="plugins/animate/animate.css">
  <!-- aos -->
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <!-- venobox popup -->
  <link rel="stylesheet" href="plugins/venobox/venobox.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
  
  <!--Favicon-->
  <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="images/favicon.ico" type="image/x-icon">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<script src="https://cdnjs.cloudflare.com/ajax/libs/html2pdf.js/0.9.2/html2pdf.bundle.min.js"></script>
  
</head>
<style type="text/css">

    @import url('https://fonts.googleapis.com/css?family=Open+Sans|Pinyon+Script|Rochester');

  @media print {
      /* Set the size of the page to A4 */
      @page {
        size: A4;
        margin: 0;
      }
      /* Hide non-essential elements */
      body * {
        visibility: hidden;
      }
      #my-content, #my-content * {
        visibility: visible;
      }
      #my-content {
        position: absolute;
        left: 0;
        top: 0;
      }
    }

table{
    width: 100%;
}
table,th,td{
    border: 1px solid #2A2F52;
}
th,td{
    text-align: left;
    text-indent: 20px;
    padding: 5px;
}
th{
    width: 35%;
    background: lightblue;
}
.cursive {
  font-family: 'Pinyon Script', cursive;
}

.sans {
  font-family: 'Open Sans', sans-serif;
}

.bold {
  font-weight: bold;
}

.block {
  display: block;
}

.underline {
  border-bottom: 1px solid #777;
  padding: 5px;
  margin-bottom: 15px;
}

.margin-0 {
  margin: 0;
}

.padding-0 {
  padding: 0;
}

.pm-empty-space {
  height: 40px;
  width: 100%;
}

.certbody {
  padding: 20px 0;
  background: #F8F8F8;
  overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
}

.pm-certificate-container {
  position: relative;
  width: 800px;
  height: 600px;
  background-color: #FDF4D9;
  padding: 30px;
  color: #333;
  font-family: 'Open Sans', sans-serif;
  box-shadow: 0 0 5px rgba(0, 0, 0, .5);
  /*background: -webkit-repeating-linear-gradient(
    45deg,
    #618597,
    #618597 1px,
    #b2cad6 1px,
    #b2cad6 2px
  );
  background: repeating-linear-gradient(
    90deg,
    #618597,
    #618597 1px,
    #b2cad6 1px,
    #b2cad6 2px
  );*/
  
  .outer-border {
    width: 794px;
    height: 594px;
    position: absolute;
    left: 50%;
    margin-left: -397px;
    top: 50%;
    margin-top:-297px;
    border: 2px solid #fff;
  }
  
  .inner-border {
    width: 730px;
    height: 530px;
    position: absolute;
    left: 50%;
    margin-left: -365px;
    top: 50%;
    margin-top:-265px;
    border: 2px solid #fff;
  }

  .pm-certificate-border {
    position: relative;
    width: 720px;
    height: 520px;
    padding: 0;
    border: 1px solid #E1E5F0;
    background-color: rgba(255, 255, 255, 1);
    background-image: none;
    left: 50%;
    margin-left: -360px;
    top: 50%;
    margin-top: -260px;

    .pm-certificate-block {
      width: 650px;
      height: 200px;
      position: relative;
      left: 50%;
      margin-left: -325px;
      top: 70px;
      margin-top: 0;
    }

    .pm-certificate-header {
      margin-bottom: 10px;
    }

    .pm-certificate-title {
      position: relative;
      top: 40px;

      h2 {
        font-size: 34px !important;
      }
    }

    .pm-certificate-body {
      padding: 20px;

      .pm-name-text {
        font-size: 20px;
      }
    }

    .pm-earned {
      margin: 15px 0 20px;
      .pm-earned-text {
        font-size: 20px;
      }
      .pm-credits-text {
        font-size: 15px;
      }
    }

    .pm-course-title {
      .pm-earned-text {
        font-size: 20px;
      }
      .pm-credits-text {
        font-size: 15px;
      }
    }

    .pm-certified {
      font-size: 12px;

      .underline {
        margin-bottom: 5px;
      }
    }

    .pm-certificate-footer {
      width: 650px;
      height: 100px;
      position: relative;
      left: 50%;
      margin-left: -325px;
      bottom: -105px;
    }
  }
}


</style>

<body>
  

<?php include_once 'header.php'; ?>


<!-- page title -->
<section class="page-title-section overlay" data-background="images/backgrounds/page-title.jpg">
  <div class="container">
    <div class="row">
      <div class="col-md-8">
        <ul class="list-inline custom-breadcrumb">
          <li class="list-inline-item"><a class="h2 text-primary font-secondary" href="@@page-link">Results</a></li>
          <li class="list-inline-item text-white h3 font-secondary @@nasted"></li>
        </ul>
        
      </div>
    </div>
  </div>
</section>
<!-- /page title -->

<?php
if(!isset($d1)){
  ?>

<!-- contact -->
<section class="section bg-gray">
  <div class="container">
   
    <div class="row">
      <div class="col-lg-3 mb-4">
        
      </div>
      <div class="col-lg-6 mb-4 mb-lg-0">
        <h2 class="section-title">View Result</h2>
        <form method="POST">
          <input type="text" class="form-control mb-3" id="name" name="enroll" placeholder="Enter Enrollment Number">
          <button type="submit" value="send" class="btn btn-primary">SUBMIT</button>
        </form>
        <br>
        <br>
        <br>
        <br>
      </div>
      <div class="col-lg-3 mb-4">
        
      </div>
    </div>
  </div>
</section>
<!-- /contact -->


<?php
}
elseif(isset($d1)){
    ?>

  <div class="certbody">  
    <BR><BR><BR>
      <div class="container pm-certificate-container" id="my-content">
        <div class="outer-border"></div>
        <div class="inner-border"></div>
        
        <div class="pm-certificate-border col-sm-12 col-lg-12">
          <div class="row pm-certificate-header">
            <div class="pm-certificate-title cursive col-sm-12 col-lg-12 text-center">
             
              <h2>Golden Foundation Academy</h2>
              <p class="sans">Your result has been verified <i style="color: green;" class="fa fa-check-circle"></i></p>
            </div>
          </div>
          <Br>
          <div class="row pm-certificate-body">
            
             <table width="100%" style="border:1px solid black;">
                <tr>
                    <th>Enrollment Number</th>
                    <td><b><?php echo $d1['enroll']; ?></b></td>  
                </tr>
                <tr>
                    <th>Student Name</th>
                    <td><?php echo $d1['name']; ?></td>  
                </tr>
                <tr>
                    <th>Course</th>
                    <td><?php echo $d1['course']; ?></td>  
                </tr>
                <tr>
                    <th>Total Marks</th>
                    <td><?php echo $d1['tmarks']; ?></td>  
                </tr>
                <tr>
                    <th>Obtained Marks</th>
                    <td><?php echo $d1['obtmarks']; ?></td>  
                </tr>
                <tr>
                    <th>Duration</th>
                    <td><?php echo $d1['duration']; ?></td>  
                </tr>
                <tr>
                    <th>From</th>
                    <td><?php echo date_format(date_create($d1['sdate']),'d/m/Y'); ?></td>  
                </tr>

                <tr>
                    <th>To</th>
                    <td><?php echo date_format(date_create($d1['cdate']),'d/m/Y'); ?></td> 
                </tr>
                <tr>
                    <th>Examination Center</th>
                    <td><?php echo $d1['center']; ?></td>  
                </tr>
               
            </table>
                 
            


          </div>
          <div class="row">
              <div class="col-sm-12">
                <div class="row">
                      <div style="" class="col-xm-4 col-sm-4 col-lg-4">
                        &nbsp;
                      </div>
                      <div style="" class="col-xm-4 col-sm-4 col-lg-4">
                        &nbsp;
                      </div>

                      <div  class="col-xm-4 col-sm-4 col-lg-4 pm-certified text-center" style="max-width: 50%;">
                            <span class="pm-empty-space block sans"></span>
                            <span class="pm-earned-text block cursive">Ishtiyak Khan</span>
                            <span class=" block underline"></span>
                            <span class="pm-credits-text block sans">Director</span>
                            <span class="bold block">Golden Foundatin Academy</span>
                      </div>
                  </div>
              </div>
            </div>

        </div>
      </div>
      </div>
      
      <div style="text-align: center;background: #F8F8F8;">
        <a style="margin: 10px;" class="btn btn-primary" href="results"><i class="fa fa-refresh"></i>  Check Another</a>
        <button style="margin: 10px;"  class="btn btn-primary" id="download-pdf"><i class="fa fa-download"></i> Download</button>
        <button style="margin: 10px;"  class="btn btn-primary" id="print"><i class="fa fa-print"></i> Print</button>

        <BR>
        <BR>
          </div>

<?php
}
?>


<BR>
        <BR><BR>
   
  

        <BR><BR>
        <BR>
<?php
include_once 'footer.php'; ?>
<script>
    // Add event listener to button
    document.getElementById("download-pdf").addEventListener("click", function() {
      // Select the content to be converted to PDF
      const element = document.getElementById("my-content");
      // Define the options for the PDF
      const options = {
        margin:       0,
        filename:     'GFA-result.pdf',
        image:        { type: 'jpeg', quality: 0.98 },
        html2canvas:  { scale: 2 },
        jsPDF:        { unit: 'in', format: 'a4', orientation: 'portrait' }
      };
      // Convert the HTML content to PDF using html2pdf library
      html2pdf().set(options).from(element).save();
    });

    // Add event listener to button for printing
    document.getElementById("print").addEventListener("click", function() {
      // Show the content to be printed
      const element = document.getElementById("my-content");
      // Hide non-essential elements
      const bodyElements = document.querySelectorAll("body > *:not(#my-content)");
      bodyElements.forEach(function(el) {
        el.style.visibility = "hidden";
      });
      // Print the content
      window.print();
      // Restore non-essential elements
      bodyElements.forEach(function(el) {
        el.style.visibility = "visible";
      });
    });

  </script>

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<!-- slick slider -->
<script src="plugins/slick/slick.min.js"></script>
<!-- aos -->
<script src="plugins/aos/aos.js"></script>
<!-- venobox popup -->
<script src="plugins/venobox/venobox.min.js"></script>
<!-- mixitup filter -->
<script src="plugins/mixitup/mixitup.min.js"></script>
<!-- google map -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCcABaamniA6OL5YvYSpB3pFMNrXwXnLwU&libraries=places"></script>
<script src="plugins/google-map/gmap.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</body>
</html>